> ## Documentation Index
> Fetch the complete documentation index at: https://cantonfoundation-external-snippet-helper-copy.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# /v0/scan-proxy/featured-apps/{provider_party_id}



## OpenAPI

````yaml /openapi/splice/validator/scan-proxy.yaml get /v0/scan-proxy/featured-apps/{provider_party_id}
openapi: 3.0.0
info:
  title: Validator API
  version: 0.0.1
servers:
  - url: https://example.com/api/validator
security: []
tags:
  - name: validator
paths:
  /v0/scan-proxy/featured-apps/{provider_party_id}:
    get:
      tags:
        - scan-proxy
      summary: /v0/scan-proxy/featured-apps/{provider_party_id}
      operationId: lookupFeaturedAppRight
      parameters:
        - name: provider_party_id
          in: path
          required: true
          schema:
            type: string
      responses:
        '200':
          description: ok
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/LookupFeaturedAppRightResponse'
components:
  schemas:
    LookupFeaturedAppRightResponse:
      description: >
        If defined, a contract of Daml template
        `Splice.Amulet.FeaturedAppRight`.
      type: object
      properties:
        featured_app_right:
          $ref: '#/components/schemas/Contract'
    Contract:
      type: object
      properties:
        template_id:
          type: string
        contract_id:
          type: string
        payload:
          type: object
        created_event_blob:
          type: string
        created_at:
          type: string
      required:
        - template_id
        - contract_id
        - payload
        - created_event_blob
        - created_at

````